.marketplacewarning { width: auto !important; font-style: italic !important; background: #fffe99 none repeat scroll 0 0 !important; font-size: 18px !important; border:black; border-style: dotted !important; padding: 5px ; margin: 2em; }


	#marketplace-listings {
			margin: 0 auto;
			width: 620px;
		}

		


		/* marketplace styles start here */

		li.marketplace-listing {
			position: relative !important;
			display: block !important;
			margin-top: -1px !important;
			min-height: 130px !important;
			font: 14px "Helvetica Neue",helvetica,arial !important;
			color: #353535 !important;
			border: 1px solid #e5eeff !important;
			padding: 20px !important;
			list-style-type: none !important;

			-webkit-transition: background 0.1s !important;
			-moz-transition: background 0.1s !important;
			-o-transition: background 0.1s !important;
			transition: background 0.1s !important;
		}

		li.marketplace-listing:hover {
			background: #fff7d9 !important;
		}

		li.marketplace-listing.highlight {
			background: #FF9 !important;
		}

		li.marketplace-listing .post-header,
		li.marketplace-listing .listing-content {
			margin-left: 180px !important;
			margin-top: -3px !important;
		}

		li.marketplace-listing .listing-content {
			margin-top: 20px !important;
		}

		li.marketplace-listing .post-header a {
			font-size: 16px !important;
			color: #007bc2 !important;
			text-decoration: none !important;
			font-weight: bold !important;
		}

		li.marketplace-listing .listing-content img {
			position: absolute !important;
			top: 20px !important;
			left: 20px !important;
			width: 150px !important;
			height: 125px !important;
			border: 2px solid #ccddff !important;
		}

		li.marketplace-listing .listing-content a {
			color: #007bc2 !important;
			text-decoration: none !important;
		}
